{
  "name": "edu-textbook-server",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "bin": {
    "server": "server.js"
  },
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js",
    "build": "vite build",
    "pack": "pkg ."
  },
  "pkg": {
    "scripts": [
      "server.js"
    ],
    "assets": [],
    "targets": [
      "node18-linux-x64"
    ],
    "outputPath": "./dist"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ali-oss": "^6.20.0",
    "authing-js-sdk": "^4.23.51",
    "authing-node-sdk": "^3.1.0",
    "node-schedule": "^2.1.1",
    "parse-dashboard": "^5.4.0",
    "parse-server": "^7.0.0",
    "shelljs": "^0.8.5",
    "yargs": "17.7.2"
  },
  "devDependencies": {
    "@embedded-postgres/linux-x64": "^16.2.0-beta.11",
    "@embedded-postgres/windows-x64": "^16.2.0-beta.11",
    "pkg": "^5.8.1",
    "vite": "^4.5.3",
    "vite-plugin-dts": "^3.9.1",
    "vite-plugin-javascript-obfuscator": "^3.1.0",
    "vite-plugin-node": "^3.1.0"
  }
}
